| Qore FilePoller Module Reference 2.0

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
FilePoller::FilePollerFileEventInfoDataType Class Reference

File poller event data description. More...

## Public Member Functions
| constructor ()
| Creates the type.

## Public Attributes
const | Fields = ...
| Markdown descriptions for struct members.

## Detailed Description

File poller event data description.